/*@charset "utf-8";*/

@font-face {
    font-family: 'Cochin';
    src: url('../font/Cochin.eot');
    src: url('../font/Cochind41d.eot?#iefix') format('embedded-opentype'),
         url('../font/Cochin.woff') format('woff'),
         url('../font/Cochin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'SaginawBold';
    src: url('../font/SaginawBold.eot');
    src: url('../font/SaginawBoldd41d.eot?#iefix') format('embedded-opentype'),
         url('../font/SaginawBold.woff') format('woff'),
         url('../font/SaginawBold.html') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'THSARPSK';
    src: url('../font/THSARPSK.eot');
    src: url('../font/THSARPSKd41d.eot?#iefix') format('embedded-opentype'),
         url('../font/THSARPSK.woff') format('woff'),
         url('../font/THSARPSK.html') format('truetype');
    font-weight: normal;
    font-style: normal;

}



.font_Cochin { font: 14px 'Cochin'; font-weight:bold;}
.font_SaginawBold { font: 21px/31px 'SaginawBold', Tahoma,Arial,verdana !important;letter-spacing: 2px; font-weight:bolder;}
.font_THSARPSK { font: 20px/21px 'THSARPSK', Tahoma,Arial,verdana !important;letter-spacing: 0; font-weight:bolder;}

